<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for plan_settings in plan_settting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  plan_settings module in plan_settting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'PlanSettings',
    'names'         => 'PlanSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'PlanSettings',
        'sub'   => 'PlanSettings',
        'list'  => 'List of plan_settings',
        'edit'  => 'Edit plan_settings',
        'create'    => 'Create new plan_settings'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'name',
        'min_investment'             => 'min investment',
        'max_investment'             => 'max_investment',
        'duration'                   => 'duration',
        'description'                => 'description',
        'features'                   => 'features',
        'status'                     => 'status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'min_investment'             => 'Minimum Investment',
        'max_investment'             => 'Maximum Investment',
        'duration'                   => 'Duration',
        'description'                => 'Description',
        'features'                   => 'Features',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'min_investment'             => ['name' => 'Minimum Investment', 'data-column' => 2, 'checked'],
        'max_investment'             => ['name' => 'Maximum Investment', 'data-column' => 3, 'checked'],
        'duration'                   => ['name' => 'Duration', 'data-column' => 4, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 5, 'checked'],
        'features'                   => ['name' => 'Features', 'data-column' => 6, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'PlanSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
